Bug 127806 - Default gateway/route exercise is not graded properly
Default gateway/route exercise is not graded properly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-14 00:12 EDT by Vince Hoang
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vince Hoang 2004-07-14 00:12:20 EDT
Description of problem:

The online exercise does not grade properly.

Version-Release number of selected component (if applicable):

2.0

How reproducible:

Always

Steps to Reproduce:
1. Create a file ~/gateway containing the default route
2. Grade the exercise
  
Actual results:

Score: 0 out of 100

Expected results:

Score: 100 out of 100

Additional info:
Comment 1 Bowe Strickland 2005-01-03 16:17:46 EST
fixed...

Note You need to log in before you can comment on or make changes to this bug.